
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.10.35122.118
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "OnlyOneAccessTemplate", "OnlyOneAccessTemplate\OnlyOneAccessTemplate.csproj", "{2A672B8D-D16E-452E-A975-A3E19625453B}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "pipeline", "pipeline", "{21A583BA-1BDC-42C4-BE42-DD13267BDA20}"
	ProjectSection(SolutionItems) = preProject
		.gitea\workflows\deploy.yml = .gitea\workflows\deploy.yml
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "docker", "docker", "{2D004DDC-10EA-47D2-911A-216449BE686C}"
	ProjectSection(SolutionItems) = preProject
		.dockerignore = .dockerignore
		Dockerfile = Dockerfile
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2A672B8D-D16E-452E-A975-A3E19625453B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2A672B8D-D16E-452E-A975-A3E19625453B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2A672B8D-D16E-452E-A975-A3E19625453B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2A672B8D-D16E-452E-A975-A3E19625453B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {ACF1B5E0-2CA8-4090-9FBF-17649A1ABE11}
	EndGlobalSection
EndGlobal
